import { useColumns } from "./useTableColumns";
import React from "react";
import DataTable from "../../Layout/Dashboard/Table/DataTable";
import { useGetAllStudentPackage } from "../../api/StudentPackage";

const App: React.FC = () => {
  const response = useGetAllStudentPackage({ pagination: true });

  return <DataTable response={response} useColumns={useColumns} />;
};

export default App;
